ServerEvents.recipes(event => {
	event.remove({output: 'minecraft:ender_eye'})
	event.recipes.create.mixing(
	'v_borne:unprogrammed_ender_eye',
	['minecraft:blaze_powder', 'minecraft:prismarine_shard', 'minecraft:echo_shard', 'alloyed:bronze_nugget', 'minecraft:ender_pearl']).heated()
	event.recipes.create.crushing([
		Item.of('minecraft:ghast_tear').withChance(0.5),
		Item.of('minecraft:ender_eye').withChance(0.5)
	], 'minecraft:end_crystal')
	event.recipes.create.crushing([
		'8x minecraft:obsidian',
		Item.of('minecraft:ender_eye').withChance(0.5)
	], 'minecraft:ender_chest')
	event.recipes.createindustry.polarizing(
	"v_borne:unprogrammed_ender_eye",
	"minecraft:ender_eye", 200)
})